@font-face {
 font-family:'NotoSansKR';
 font-weight:200;
 src:url(font/NotoSans-Thin.eot);
 src:url(font/NotoSans-Thin.eot@#iefix) format('embedded-opentype'),
      url(font/NotoSans-Thin.woff) format('woff'),
			url(font/NotoSans-Thin.woff2) format('woff2'),
      url(font/NotoSans-Thin.ttf) format('truetype');
}
@font-face {
 font-family:'NotoSansKR';
 font-weight:300;
 src:url(font/NotoSans-Light.eot);
 src:url(font/NotoSans-Light.eot@#iefix) format('embedded-opentype'),
      url(font/NotoSans-Light.woff) format('woff'),
			url(font/NotoSans-Light.woff2) format('woff2'),
      url(font/NotoSans-Light.ttf) format('truetype');
}
@font-face {
 font-family:'NotoSansKR';
 font-weight:350;
 src:url(font/NotoSans-DemiLight.eot);
 src:url(font/NotoSans-DemiLight.eot@#iefix) format('embedded-opentype'),
      url(font/NotoSans-DemiLight.woff) format('woff'),
			url(font/NotoSans-DemiLight.woff2) format('woff2'),
      url(font/NotoSans-DemiLight.ttf) format('truetype');
}
@font-face {
 font-family:'NotoSansKR';
 font-weight:400;
 src:url(font/NotoSans-Regular.eot);
 src:url(font/NotoSans-Regular.eot@#iefix) format('embedded-opentype'),
      url(font/NotoSans-Regular.woff) format('woff'),
			url(font/NotoSans-Regular.woff2) format('woff2'),
      url(font/NotoSans-Regular.ttf) format('truetype');
}
@font-face {
 font-family:'NotoSansKR';
 font-weight:700;
 src:url(font/NotoSans-Medium.eot);
 src:url(font/NotoSans-Medium.eot@#iefix) format('embedded-opentype'),
      url(font/NotoSans-Medium.woff) format('woff'),
			url(font/NotoSans-Medium.woff2) format('woff2'),
      url(font/NotoSans-Medium.ttf) format('truetype');
}
@font-face {
 font-family:'NotoSansKR';
 font-weight:800;
 src:url(font/NotoSans-Bold.eot);
 src:url(font/NotoSans-Bold.eot@#iefix) format('embedded-opentype'),
      url(font/NotoSans-Bold.woff) format('woff'),
			url(font/NotoSans-Bold.woff2) format('woff2'),
      url(font/NotoSans-Bold.ttf) format('truetype');
}
@font-face {
 font-family:'NotoSansKR';
 font-weight:900;
 src:url(font/NotoSans-Black.eot);
 src:url(font/NotoSans-Black.eot@#iefix) format('embedded-opentype'),
      url(font/NotoSans-Black.woff) format('woff'),
			url(font/NotoSans-Black.woff2) format('woff2'),
      url(font/NotoSans-Black.ttf) format('truetype');
}
@font-face {
 font-family:'NanumSquare';
 font-style:normal;
 font-weight:400;
 src:url(font/NanumSquareR.eot);
 src:url(font/NanumSquareR.eot@#iefix) format('embedded-opentype'),
      url(font/NanumSquareR.woff) format('woff'),
	  url(font/NanumSquareR.woff2) format('woff2'),
      url(font/NanumSquareR.ttf) format('truetype');
}
@font-face {
 font-family:'NanumSquare';
 font-style:bold;
 font-weight:700;
 src:url(font/NanumSquareB.eot);
 src:url(font/NanumSquareB.eot@#iefix) format('embedded-opentype'),
      url(font/NanumSquareB.woff) format('woff'),
	  url(font/NanumSquareB.woff2) format('woff2'),
      url(font/NanumSquareB.ttf) format('truetype');
}
@font-face {
 font-family:'NanumSquare';
 font-style:bold;
 font-weight:800;
 src:url(font/NanumSquareEB.eot);
 src:url(font/NanumSquareEB.eot@#iefix) format('embedded-opentype'),
      url(font/NanumSquareEB.woff) format('woff'),
	  url(font/NanumSquareEB.woff2) format('woff2'),
      url(font/NanumSquareEB.ttf) format('truetype');
}
@font-face {
    font-family:'Lato';
    src:url('font/Lato-Regular.eot');
    src:url('font/Lato-Regular.eot@#iefix') format('embedded-opentype'),
        url('font/Lato-Regular.woff2') format('woff2'),
        url('font/Lato-Regular.woff') format('woff');
    font-weight:400;
}
@font-face {
    font-family:'Lato';
    src:url('font/Lato-Bold.eot');
    src:url('font/Lato-Bold.eot@#iefix') format('embedded-opentype'),
        url('font/Lato-Bold.woff2') format('woff2'),
        url('font/Lato-Bold.woff') format('woff');
    font-weight:700;
}
@font-face {
    font-family:'Lato';
    src:url('font/Lato-Black.eot');
    src:url('font/Lato-Black.eot@#iefix') format('embedded-opentype'),
        url('font/Lato-Black.woff2') format('woff2'),
        url('font/Lato-Black.woff') format('woff');
    font-weight:900;
}